﻿@media all and (min-width: 768px)
{
	.sub-info
	{
		display: block !important;
	}
}

@media all and (max-width: 767px)
{
	.hidemobile
	{
		display: none;
	}

	/*#region Wrappers */

	.inner-wrapper, .row, .row-menu
	{
		width: 100%;
		margin: 0;
	}

	/*#endregion*/

	/*#region Header */
	.mobile-wide
	{
		width: 100%;
	}

	.header-navgroup
	{
		width: 100%;
		margin: 0;
		position: relative;
	}

	.header-title
	{
		font-size: 1.3em;
	}

	.header-links li
	{
		width: 100%;
		margin-top: 0.25em;
	}

	.header-logon
	{
		float: right;
	}

	.header .search
	{
		display: none;
		width: 100%;
		float: left;
		margin: 10px 0;
	}

	.header-search-textbox
	{
		display: block;
	}

	.header .button
	{
		margin-left: 0;
	}


	/*#endregion*/

	/*#region Footer */

	.footer-content, .footer-links, .footer-links li, .footer-social
	{
		float: left;
		width: 100%;
	}

	.footer-links, .footer-links li
	{
		margin: 0.75em 0;
	}

	.footer-social
	{
		margin: 1em 0;
	}

	.footer-copyright
	{
		text-align: left;
		margin: 1.5em 0;
	}




	/*#endregion*/

	/*#region Content */


	.row-reverse
	{
		direction: ltr;
	}

	.content-sub-third
	{
		width: 100%;
		margin-left: 0;
	}

	/*#region Home */

	#banner-carousel
	{
		text-align: center;
	}


	.col.article
	{
		width: 100%;
	}

	/*#endregion*/

	/*#region Home */

	.quicklinks li
	{
		width: 33.3333%;
	}

	/*#endregion*/

	/*#region [page or template name] */

	/*#endregion*/

	/*#region Promo Area */

	.promo-main
	{
		width: 100%;
	}






	/*#endregion*/


	/*#region Basket */
	.basket-item-remove, .basket-concession-apply
	{
		width: 20%;
	}

	.basket-item-name, .basket-total-name, .basket-concession-name
	{
		width: 55%;
	}

	/*#endregion*/
	/****************************** Dashboards  ******************************/
	.sub-info
	{
		display: none;
	}

	.col-attendance
	{
		width: 100%;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	/*#endregion*/

	/*#region Font Changes */





	/*#endregion*/


	/*#region Payment pages */
	.paymentlabel
	{
		float: left;
		width: 40%;
	}
	.paymentinput
	{
		float: left;
		width: 60%;
	}
	/*#endregion*/
	.loginemail, .loginpassword
	{
		float: none;
		width: 100%;
	}

	.addresslistbox
	{
		height: auto;
		width: 100%;
	}

	.addresslistboxcontainer
	{
		width: 100%;
	}

	.textbox.postcode
	{
		width: 100%;
	}

	.clearerdesktop
	{
		clear: none;
	}
	.button-postcode
	{
		margin: 0;
	}

	.col-location-map, .col-location-details
	{
		width: 100%;
	}

	.col-location-map
	{
		margin-bottom: 20px;
	}

}

